@media (max-width: 1024px) {
    .services .items .item_wrapBig .item img{
        width: auto;
        height: 100%;
        max-width: 1260px;
    }
}

@media (max-width: 1023px){
    header{
        position: fixed;
    }
    header .open_link_menu{
        display: block;
    }
    aside{
        position: fixed;
        top: 69px;
        left: 0;
        z-index: 89;

        display: none;

        height: calc(100% - 69px);
        min-height: calc(100% - 69px);
    }

    aside .menu > li > a.active:after{
        opacity: 1;

        transform: rotate(90deg);
    }
    aside .menu li > .sub_menu.visible,
    aside .menu li > .sub_menu{
        position: static;
        left: 0;

        width: 100%;

        border-top: 1px solid #454f72;
    }
    aside .menu li > .sub_menu .name{
        display: none;
    }
    aside .menu li > .sub_menu ul li:last-child{
        border-bottom: none;
    }

    .container,
    footer {
        width: 100%;
        margin-left: 0;
    }

    .inter aside .menu > li > a > .icon{
        width: 66px;
    }
    .inter aside .aside_footer .langs,
    .inter aside .aside_footer .question,
    .inter aside .search_link{
        width: 100%;

        padding: 0 15px;
    }
    .inter aside .aside_footer .question a span{
        opacity: 1;
    }
    .inter aside .aside_footer .question a:after{
        opacity: 0;
    }
    .inter aside .aside_footer .langs .lang{
        display: inline;
    }
    .inter aside .aside_footer .langs .step{
        display: inline-block;
    }

    .card .item .openNext,
    .card .item .block_open .pad,
    .card .item .bng,
    .section_contacts .item .pad{
        padding-right: 60px;
        padding-left: 60px;
    }

    .text_block table tr td,
    .text_block table tr th{
        padding-left: 60px;
    }

    .card .item .block_open .pad{
        padding-top: 60px;
    }

    .card .item .text_block table{
        margin-top: 60px;
    }

    .worker .item .openNext,
    .worker .item .bord{
        padding: 40px 60px;
    }

    .worker .item .bord{
        padding-bottom: 5px;
    }

    .section_about .item .openNext .name {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 60px;
    }

    .section_contacts .item .line,
    .section_contacts .item h2{
        margin: 0 60px 40px;
    }

    .pagination a,
    .pagination span,
    .pagination .dot{
        margin-left: 25px;
    }


    .modal_thank .fon,
    .modal .pad,
    .form .block_file{
        padding-right: 50px;
        padding-left: 50px;
    }

    .section_map .links li a{
        width: 280px;
    }

    .modal-slider {
        max-width: 220px;
    }
    .slider4 {
        padding-bottom: 90px;
    }
    .slider4 .owl-carousel .owl-nav .owl-prev,
    .slider4 .owl-carousel .owl-nav .owl-next {
        bottom: -110px;
    }
    aside .menu li > .sub_menu ul li .openSub + ul + i {
        width: 50px;
        height: 50px;
        background-position: center center;
        margin-top: -25px;
        right: 0;
    }
}
